Bug 131749 - Update graphics/digikam-kde4 to RC2 version
Summary: Update graphics/digikam-kde4 to RC2 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-16 16:10 UTC by Matt
Modified: 2009-02-18 07:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2009-02-16 16:10 UTC, Matt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt 2009-02-16 16:10:00 UTC
The final release candidate for the Digikam 0.10.x branch has been posted (see http://www.digikam.org/drupal/node/425 for info) and the final version is slated for March 2009.

Fix: The attached patch brings the port up to rc2 status and fixes a reference to the proper kipi-plugins-kde4 port in the pkg-descr file.  New version is build-tested in tinderbox on i386 and amd64.

Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2009-02-17 18:29:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2009-02-18 07:22:00 UTC
beech       2009-02-18 07:21:51 UTC

  FreeBSD ports repository

  Modified files:
    graphics/digikam-kde4 Makefile distinfo pkg-descr 
  Log:
  - Update to 0.10.0-rc2
  
  PR:             ports/131749
  Submitted by:   Matt Tosto <datahead4@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.49      +1 -1      ports/graphics/digikam-kde4/Makefile
  1.17      +3 -3      ports/graphics/digikam-kde4/distinfo
  1.8       +1 -1      ports/graphics/digikam-kde4/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2009-02-18 07:22:05 UTC
State Changed
From-To: open->closed

Committed, Thanks!